body, html {
	height: 100%;
	width: 100%;
	margin: 0px;
	background: rgb(216, 216, 216);

	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	color: rgb(0, 0, 0);
	letter-spacing: 0px;
	line-height: 14px;
	text-align: left;
	text-decoration: none;

	-webkit-text-size-adjust: none;
}
a {
	color: rgb(0, 0, 0);
	text-decoration: none;
	/*border-bottom: 1px dotted #FFF;*/
}
a:hover {
	color: rgb(0, 0, 0);
	text-decoration: none;
	/*border-bottom: 1px solid #FFF;*/
}


/*********************************************************** SMALL SCREEN */


/*********************************************************** MEDIUM SCREEN */
@media screen and (min-width: 800px) {
	
}

/*********************************************************** LARGE SCREEN */
@media screen and (min-width: 1160px) {
	
}


/*********************************************************** BODY */
#main-wrapper {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	background: transparent;
	margin: 0px;
}


/*********************************************************** COMMON */
#h1-hide {
	position: absolute;
	top: 0px;
	left: 0px;
    width: 1px;
    height: 1px;
	overflow: hidden;
}

#h1-hide-text {
	font-size: 2px;
	color: white;
}

.margin-wrapper {
	position: relative;
	top: 0px;
	left: 0px;
	width: 860px;
	margin: 0px auto;
}

.center-content {
	position: absolute;
	top: 50%;
    left: 50%;

	-moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}


/*********************************************************** DEBUG
#debug-wrapper {
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 20px;
	background-color: rgba(0, 0, 0, 0.5);
	text-align: right;
	line-height: 20px;
	display: none;
}
.debug-font {
	font-family: "arial", sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 1px;
	color: rgb(255, 255, 255);
	text-decoration: none;
	-webkit-text-size-adjust: none;
	line-height: 20px;
}
.debug-font a {
	color: rgb(255, 255, 255);
	text-decoration: none;
}
.debug-font a:hover {
	color: rgb(255, 255, 255);
	text-decoration: none;
}*/
